prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
SOUP_API_VERSION=2.2

Name: libsoup
Description: a glib-based HTTP library
Version: 2.2.2
Requires: glib-2.0
Libs: -L${libdir} -lsoup-${SOUP_API_VERSION}  -L/usr/local/lib -lxml2 -lz -liconv -lm  
Cflags: -I${includedir}/libsoup-${SOUP_API_VERSION} -I/usr/local/include/libxml2 -I/usr/local/include  
